This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 972366 - [abrt] totem-3.8.2-1.fc19: _g_value_types_init: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
[abrt] totem-3.8.2-1.fc19: _g_value_types_init: Process /usr/bin/totem was ki...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:75f4c57fc19ea044a3f81c1189f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-08 18:29 EDT by Milan Kerslager
Modified: 2015-02-17 10:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:30:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.04 KB, text/plain)
2013-06-08 18:29 EDT, Milan Kerslager
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-08 18:29 EDT, Milan Kerslager
no flags Details
File: core_backtrace (4.38 KB, text/plain)
2013-06-08 18:29 EDT, Milan Kerslager
no flags Details
File: dso_list (25.40 KB, text/plain)
2013-06-08 18:29 EDT, Milan Kerslager
no flags Details
File: environ (1.54 KB, text/plain)
2013-06-08 18:29 EDT, Milan Kerslager
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-08 18:29 EDT, Milan Kerslager
no flags Details
File: maps (110.47 KB, text/plain)
2013-06-08 18:29 EDT, Milan Kerslager
no flags Details
File: open_fds (1.67 KB, text/plain)
2013-06-08 18:29 EDT, Milan Kerslager
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-06-08 18:29 EDT, Milan Kerslager
no flags Details
File: xsession_errors (5.09 KB, text/plain)
2013-06-08 18:29 EDT, Milan Kerslager
no flags Details

  None (edit)
Description Milan Kerslager 2013-06-08 18:29:28 EDT
Version-Release number of selected component:
totem-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        totem '/run/media/ke/Samsung 3TB/Filmy/DivX-CZ/AAA-Seen/Wicker.Park.2004.DVD.XviD.CZ-CaF/wicker.park-caf.avi'
crash_function: _g_value_types_init
executable:     /usr/bin/totem
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun  9 00:11:43 velkej abrt[21803]: Saved core dump of pid 21787 (/usr/bin/totem) to /var/tmp/abrt/ccpp-2013-06-09-00:11:42-21787 (103272448 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 _g_value_types_init at gvaluetypes.c:457
 #5 gobject_init_ctor at gtype.c:4400
 #6 call_init at dl-init.c:82
 #7 _dl_init at dl-init.c:131
 #8 dl_open_worker at dl-open.c:566
 #9 _dl_catch_error at dl-error.c:177
 #10 _dl_open at dl-open.c:656
 #11 dlopen_doit at dlopen.c:66
 #12 _dl_catch_error at dl-error.c:177
 #13 _dlerror_run at dlerror.c:163
Comment 1 Milan Kerslager 2013-06-08 18:29:32 EDT
Created attachment 758639 [details]
File: backtrace
Comment 2 Milan Kerslager 2013-06-08 18:29:35 EDT
Created attachment 758640 [details]
File: cgroup
Comment 3 Milan Kerslager 2013-06-08 18:29:37 EDT
Created attachment 758641 [details]
File: core_backtrace
Comment 4 Milan Kerslager 2013-06-08 18:29:40 EDT
Created attachment 758642 [details]
File: dso_list
Comment 5 Milan Kerslager 2013-06-08 18:29:43 EDT
Created attachment 758643 [details]
File: environ
Comment 6 Milan Kerslager 2013-06-08 18:29:46 EDT
Created attachment 758644 [details]
File: limits
Comment 7 Milan Kerslager 2013-06-08 18:29:50 EDT
Created attachment 758645 [details]
File: maps
Comment 8 Milan Kerslager 2013-06-08 18:29:53 EDT
Created attachment 758646 [details]
File: open_fds
Comment 9 Milan Kerslager 2013-06-08 18:29:56 EDT
Created attachment 758647 [details]
File: proc_pid_status
Comment 10 Milan Kerslager 2013-06-08 18:29:58 EDT
Created attachment 758648 [details]
File: xsession_errors
Comment 11 Fedora End Of Life 2015-01-09 13:22:14 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:30:42 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.